body{
    background: #D8FFEC;
    position: absolute;

    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;

    color: #000044;

    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}

.title{
    position: fixed;
    width: 550px;
    height: 60px;
    left: -10px;
    top: -10px;

    background: rgba(3, 51, 62, 0.67);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-bottom-right-radius: 60px;

    z-index: 1;
}
.title h1{
    margin-left: -30px;
    margin-bottom: 0px;
    color: #FFFFFF;

    font-family: sans-serif;
    text-shadow: none;
    font-style: normal;
    font-weight: 100;
    font-size: 30px;
    text-align: center;
}

.profile{
    position: fixed;
    width: 470px;
    height: 55px;
    left: 900px;
    top: -10px;
    margin-right: 0px auto;

    background: #7CC3F7;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;

    z-index: 1;

}
.profile h1{
    font-weight: 500;
    color: #333333;
    margin-left: 100px;

    font-size: 30px;
}

.id{
    position: absolute;
    height: 311px;
    width: 320px;
    left: 220px;
    top: 110px;
    border-radius: 50px;
    
    text-align: center;
    background: #FFFB96;
}
.id img{
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    border-radius: 14px;

    width: 136.35px;
    height: 203px;
    
    margin-top: 9px;
}
.id table{
    text-align: left ;
    width: 110%;
    padding-top: 10px;
    padding-left: 9px;
}

.socmed{
    position: absolute;
    width: 100px;
    height: 311px;
    left: 633px;
    top: 117px;

    text-align: center;

    background: #B7ABFE;
    border-radius: 20px;
    
}
.socmed table{
    width: 100%;
}
.socmed img{
    width: 60px;
    height: 60px;
    margin-top: 18px;

    border-radius: 10px;
}
.followme{
    width: 118px;
    height: 30px;
    margin-left: -10px;
    margin-top: -25px;
    background: #626FE2;
    border-radius: 20px;

}
.followme p{
    margin-top: 10px;
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;

    color: #FFFFFF;
}
.segitiga{
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-bottom: 30px solid #626FE2;

    margin-left: 20px;
    margin-top: 8px;
}

.education{
    position: absolute;
    height: 311px;
    width: 320px;
    left: 830px;
    top: 110px;
    
    margin-right: auto;
    background: #FD8661;
    border-radius: 50px;
}
.education h4{
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
}
.education p{
    text-align: left;
    margin-left: 5px;
    margin-top: 0px;
}
.univ{
    width: 280px;
    height: 90px;
    margin-left: 21px;
    margin-top: -20px;
    background: #FFFCAE;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 17px;
}
.univ img{
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    width: 80px;
    height: 80px;
}
.riwayat{
    width: 281px;
    height: 140px;
    margin-left: 21px;
    margin-top: -20px;

    background: #FFFCAE;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 17px;
}
.riwayat table{
    text-align: left;
    margin-left: 20px;
    
}

.desc{
    position: absolute;
    height: 296px;
    width: 930px;
    left: 220px;
    top: 480px;
    border-radius: 50px;

    margin-bottom: 20px;

    background: #CBFFA2;
}
.desc p{
    text-align: justify;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 20px;
}
.subtitle{
    width: 213px;
    height: 42px;
    background: #FABF88;
    border-radius: 30px;

    margin-left: -20px;
}
.subtitle h4{
    font-size: 20px;
    line-height: 35px;
    text-align: center;
}